# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: securid.html
onlinehelp.doc=securid.html
#EN: SecurID
iplanet-am-auth-securid-service-description=SecurID

#EN: ACE/Server Configuration Path
a1=ACE/\uc11c\ubc84 \uad6c\uc131 \uacbd\ub85c
#EN: User Configuration Path
a2=\uc0ac\uc6a9\uc790 \uad6c\uc131 \uacbd\ub85c
#EN: Authentication Session Timeout
a4=\uc778\uc99d \uc138\uc158 \uc2dc\uac04 \ucd08\uacfc
#EN: Number of minutes after which the session timesout.
a4.help=\uacbd\uacfc \uc2dc \uc138\uc158\uc774 \uc2dc\uac04 \ucd08\uacfc\ub418\ub294 \uc2dc\uac04(\ubd84)
#EN: Helper Configuration Port
a5=\ub3c4\uc6b0\ubbf8 \uad6c\uc131 \ud3ec\ud2b8
#EN: Helper Authentication Port
a6=\ub3c4\uc6b0\ubbf8 \uc778\uc99d \ud3ec\ud2b8
#EN: Helper Timeout
a7=\ub3c4\uc6b0\ubbf8 \uc2dc\uac04 \ucd08\uacfc
#EN: In minutes.
a7.help=\ubd84 \ub2e8\uc704
#EN: SecurID Helper Threads
a8=SecurID \ub3c4\uc6b0\ubbf8 \uc2a4\ub808\ub4dc
#EN: Authentication Level
a900=\uc778\uc99d \uc218\uc900
#EN: SecurID SMS error occurred.
SecurIDSMSError=SecurID SMS \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID SSO error occurred.
SecurIDSSOError=SecurID SSO \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID exception occurred.
SecurIDError=SecurID \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID initilization failed to get service schema.
SecurIDGetServiceSchemaFail=SecurID \ucd08\uae30\ud654 \uc2dc \uc11c\ube44\uc2a4 \uc2a4\ud0a4\ub9c8\ub97c \uac00\uc838\uc624\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID Single Sign-On error occurred.
SecurIDSSO=SecurID \ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID service template error occurred.
SecurIDSVC=SecurID \uc11c\ube44\uc2a4 \ud15c\ud50c\ub9ac\ud2b8 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID server path not specified for this organization
SecurIDNoSrvrPath=\uc774 \uc870\uc9c1\uc744 \uc704\ud55c SecurID \uc11c\ubc84 \uacbd\ub85c\ub97c \uc9c0\uc815\ud558\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: SecurID server path does not exist
SecurIDSrvrPathNoExist=SecurID \uc11c\ubc84 \uacbd\ub85c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: SecurID configuration helper returns error: {0}
SecurIDconfigHelper=SecurID \uad6c\uc131 \ub3c4\uc6b0\ubbf8\uac00 \uc624\ub958\ub97c \ubc18\ud658\ud568: {0}
#EN: SecurID initialization login exception: {0}
SecurIDInitializeLex=SecurID \ucd08\uae30\ud654 \ub85c\uadf8\uc778 \uc608\uc678: {0}
#EN: SecurID initialization exception: {0}
SecurIDInitializeEx=SecurID \ucd08\uae30\ud654 \uc608\uc678: {0}
#EN: SecurID system profile login error occurred.
SecurIDInitLex=SecurID \uc2dc\uc2a4\ud15c \ud504\ub85c\ud544 \ub85c\uadf8\uc778 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID system profile error.
SecurIDInitEx=SecurID \uc2dc\uc2a4\ud15c \ud504\ub85c\ud544 \uc624\ub958
#EN: SecurID user ID and passcode are required.
SecurIDNoUseridNoPasscode=SecurID \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uc640 Passcode\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: SecurID login user ID is required.
SecurIDUserIdNull=SecurID \ub85c\uadf8\uc778 \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: SecurID passcode is required.
SecurIDPasscodeNull=SecurID Passcode\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.
#EN: SecurID login failed {0}
SecurIDLoginFailed=SecurID \ub85c\uadf8\uc778 \uc2e4\ud328 {0}
#EN: SecurID new PIN is invalid.
SecurIDInvNewPin=\uc0c8SecurID PIN\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: SecurID authentication failed due to an invalid PIN.
SecurIDAuthInvNewPin=PIN\uc774 \uc798\ubabb\ub418\uc5b4 SecurID \uc778\uc99d\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid next tokencode. SecurID access denied.
SecurIDInvNextToken=\ub2e4\uc74c tokencode\uac00 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. SecurID \uc561\uc138\uc2a4\uac00 \uac70\ubd80\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: SecurID: Unable to get previous user login ID
SecurIDPrevUserid=SecurID: \uc774\uc804 \uc0ac\uc6a9\uc790 \ub85c\uadf8\uc778 \uc544\uc774\ub514\ub97c \uac00\uc838\uc62c \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Unknown SecurID  state.
SecurIDAuth=\uc54c \uc218 \uc5c6\ub294 SecurID \uc0c1\ud0dc
#EN: SecurID user ID must be in ASCII.
SecurIDUseridNotASCII=SecurID \uc0ac\uc6a9\uc790 \uc544\uc774\ub514\uac00 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: SecurID passcode must be in ASCII.
SecurIDPasscodeNotASCII=SecurID Passcode\uac00 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: SecurID new PIN must be in ASCII.
SecurIDNewPINNotASCII=\uc0c8 SecurID PIN\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: SecurID next token must be in ASCII.
SecurIDNextTokenNotASCII=\ub2e4\uc74c SecurID \ud1a0\ud070\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: SecurID input encoding exception on ASCII check.
SecurIDInputEncodingException=ASCII \ud655\uc778 \uc2dc SecurID \uc785\ub825 \uc778\ucf54\ub529 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Host 127.0.0.1 is not recognized.
SecurIDHelperLocalhost=\ud638\uc2a4\ud2b8 127.0.0.1\uc774 \uc778\uc2dd\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: I/O exception occurred while trying to connect to SecurID service.
SecurIDHelperIOEx=SecurID \uc11c\ube44\uc2a4\uc5d0 \uc5f0\uacb0\ud558\ub294 \uc911 \uc785\ucd9c\ub825 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID input must be in ASCII.
SecurIDHelperInputNotASCII=SecurID \uc785\ub825\uc774 ASCII \ud615\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
#EN: SecurID helper input encoding exception on ASCII check.
SecurIDHelperInputEncodingException=ASCII \ud655\uc778 \uc2dc SecurID \ub3c4\uc6b0\ubbf8 \uc785\ub825 \uc778\ucf54\ub529 \uc608\uc678\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID destroy() :  Error occurred closing socket connection.
SecurIDDestroyIOEx=SecurID destroy(): \uc18c\ucf13 \uc5f0\uacb0\uc744 \ub2eb\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: SecurID destroy() ecd .rror.
SecurIDDestroyEx=SecurID destroy() \uc624\ub958
